[![Test and Deploy][actions-badge]][commits-gh]
[![pipeline status][pipeline-badge]][commits-gl]
[![coverage report][coverage-badge]][commits-gl]


Name    : Najla Laila Muharram

NPM     : 1906399612

Class   : C

[![coverage report](https://gitlab.com/nnajla.laila/mencoba/badges/master/coverage.svg)](https://gitlab.com/nnajla.laila/mencoba/-/commits/master)
[![pipeline status](https://gitlab.com/nnajla.laila/mencoba/badges/master/pipeline.svg)](https://gitlab.com/nnajla.laila/mencoba/-/commits/master)
